app-top-sectors {
  .topsector-wrapper {
    .row{
      padding-right: 15px;
    }
    .card-wrapper {
      display: flex;
      overflow: none;
      overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
      align-items: center;

      .card {
        min-width: fit-content;
        margin-right: 12px;
        border: 1px solid rgba(0, 0, 0, 0.125);

        .card-body {
          .card-title {
            margin-bottom: 0px;
            white-space: nowrap;
          }
        }
      }
    }

    .card-wrapper::-webkit-scrollbar {
      display: none;
    }

    .card-wrapper {
      -ms-overflow-style: none;
      /* IE and Edge */
      scrollbar-width: none;
      /* Firefox */
    }
  }
}
